{% extends "base.html" %}
{% load static %}
{% block content %}
<div class="d-flex flex-column mx-auto " style="max-width:50%; margin-top:10%; margin-bottom:10%;">
<h2 class='mx-auto'>Detail Data Pasien</h2>
	
  <h5 class="p-2">Pendaftar : </h5>
  <div class="form-group p-2">
    <span>NIK :</span>
  </div>
	  <div class="form-group p-2">
    <span>Nama :</span>
  </div>
  <div class="form-group p-2">
    <span>No. Telp :</span>
  </div>
  <div class="form-group p-2">
    <span>No. HP :</span>
  </div>

  <h5 class="p-2">Alamat (Sesuai KTP) : </h5>
  <div class="form-group p-2">
    <span>Jalan :</span>
  </div>
	<div class="form-group p-2">
    <span>Kelurahan :</span>
  </div>
  <div class="form-group p-2">
    <span>Kecamatan :</span>
  </div>
  <div class="form-group p-2">
    <span>Kabupaten/Kota :</span>
  </div>
  <div class="form-group p-2">
    <span>Provinsi :</span>
  </div>

  <h5 class="p-2">Alamat (Domisili): </h5>
  <div class="form-group p-2">
    <span>Jalan :</span>
  </div>
	<div class="form-group p-2">
    <span>Kelurahan :</span>
  </div>
  <div class="form-group p-2">
    <span>Kecamatan :</span>
  </div>
  <div class="form-group p-2">
    <span>Kabupaten/Kota :</span>
  </div>
  <div class="form-group p-2">
    <span>Provinsi :</span>
  </div>
  
  <button type="button" class="btn btn-primary ml-2">Kembali</button>
	
</div>
{% endblock content %}